data:
  activityKind:
    description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '22401'
    streetAddress: Україна, 22401, Вінницька обл., Хмільницький р-н, місто Калинівка,
      вул.Коцюбинського, будинок 73-Б
  founders:
  - address:
      countryName: Україна
      postalCode: '23211'
      streetAddress: Україна, 23211, Вінницька обл., Вінницький р-н, селище міського
        типу Стрижавка, вул.Боженка, будинок 11-А
    capital: 220200
    first_middle_name: ОЛЕГ МИХАЙЛОВИЧ
    last_name: ДАЦИК
    name: ДАЦИК ОЛЕГ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33221141'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ЕНЕРГОСПЕЦСЕРВІС"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП" ЕНЕРГОСПЕЦСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a7d3365506ca43039949fcf882c7bde9
  sourceDate: '2022-09-18T21:02:05+00:00'
  sourceRequests:
  - req-cc3624fd-f224-4c47-9aa0-7552fcbb25b9
  version: 2.0.0
